# Retrieve a company

Retrieves company information for a company specified by the provided identifier (companyId)

Endpoint: GET /v4/companies/{companyId}
Version: 2026-09-18
Security: ZephrHmacHttp

## Path parameters:

  - `companyId` (string, required)
    The company's unique identifier
    Example: "1f6841a8-7f3b-4505-856e-4549be433545"

## Response 200 fields (application/json):

  - `company_id` (string)
    Company identifier
    Example: "1f6841a8-7f3b-4505-856e-4549be433545"

  - `name` (string)
    Company name
    Example: "My Company"

  - `description` (string)
    Company description
    Example: "This is an example company"

  - `website` (string)
    Company website
    Example: "https://company.com"

  - `contact` (string)
    The company's contact information
    Example: "email@company.com"

  - `account_manager` (string)
    Company account manager
    Example: "Joe Blow"

  - `tenantId` (string)
    Tenant identifier
    Example: "my-tenant"

  - `subTenantId` (string)
    Sub-tenant identifier (it will match the tenantId if the company is not part of a super tenant)
    Example: "my-tenant"


## Response 404 fields
